/* $Cambridge: hermes/src/prayer/shared/html_common.h,v 1.3 2008/09/16 09:59:58 dpc22 Exp $ */
/************************************************
 *    Prayer - a Webmail Interface              *
 ************************************************/

/* Copyright (c) University of Cambridge 2000 - 2008 */
/* See the file NOTICE for conditions of use and distribution. */

void html_common_start(struct config *config, struct buffer *b,
                       char *title);

void html_common_end(struct buffer *b);

void html_common_quote_string(struct buffer *b, char *t);
